using UnityEngine;
using System.Collections;

public class KillerController : MonoBehaviour {
	void OnTriggerEnter(Collider col){
		Debug.Log ("Killing: " + col.name + ", " + col.tag);
		if (col.tag == "Enemy") {
			Debug.Log ("This is an Enemy");
			Destroy (col.gameObject);
		} else if (col.tag == "Background") {
			col.transform.position += new Vector3(130, 0, 0);
		}
	}
}
